#Mega-Big Bots Config
#By Meanstryk
#meanstryk@planetquake.com
#http://www.planetquake.com/ramshackle

[bots]
"1eye"           "male/1eye"             1 2 1 2 0 0 200
"5element"       "female/5element"       1 1 1 2 1 1 400
"Achillies6"     "male/achillies6"       3 2 1 7 1 1 200
"Acid"           "male/acid"             3 2 2 7 0 0 200
"Alien"          "male/alien"            3 2 3 7 0 1 200
"Amber"          "crakhor/amber"         5 3 3 7 1 0 100 
"Amcq2"          "male/amcq2"            3 2 4 7 1 0 200
"Amcq2fem"       "female/amcq2fem"       1 1 4 2 1 0 400
"American"       "male/american"         3 2 5 8 0 1 200
"Anarchy"        "male/anarchy"          3 3 1 8 0 0 200
"Anderson"       "female/anderson"       1 1 5 2 0 1 400
"Andromeda"      "female/andromeda"      1 2 1 3 0 0 400
"AngeL"          "female/angel"          1 2 2 3 1 1 400
"Apocalypse"     "male/apocalypse"       3 3 2 8 1 1 200
"April"          "female/april"          1 2 3 3 0 0 400
"Aqu200"         "cyborg/kw_aqua"        3 5 1 0 1 0 200
"Aqua"           "male/aqua"             3 3 3 8 0 0 200
"AquaBoy"        "male/kw_aqua"          3 4 5 8 0 1 300
"Aqualass"       "female/f_aqua"         2 5 2 2 0 1 200
"Arhena"         "female/athena"         1 2 4 3 0 1 400
"Arman"          "male/arman"            3 3 4 8 0 1 200
"Armana"         "female/armana"         1 2 5 3 1 0 400
"Armr"           "male/armr"             3 3 5 8 1 0 200
"Ashehole"       "male/ashehole"         3 4 1 7 0 1 200
"Assasinf"       "female/assasinf"       1 3 1 4 0 1 400
"Assimilated"    "cyborg/assim"	     2 4 5 1 0 1 200
"AstroBoy"       "astro/astro"           2 3 4 5 1 0 100  
"Athena"         "female/athena"         1 3 2 4 0 0 400
"Austinpowers"   "male/austinpowers"     3 4 2 7 0 0 200
"Autumn"         "faerie/faerie2"        2 3 4 8 0 1 100 
"A-wal"          "male/a-wal"            3 1 5 6 0 0 200
"AZRAEL"         "female/6morrigun1"     1 3 3 4 1 1 400  
"Banks"          "female/banks"          1 3 4 4 0 0 400
"Barbie"         "female/barbie"         1 3 5 4 0 1 250
"Batgirl"        "female/batgirl"        1 4 1 5 1 0 250
"Batgirl2"       "female/batgirl2"       1 4 2 5 0 1 250
"Battleangel"    "female/battleangel"    1 4 3 5 0 0 250
"BeD"            "male/bed"              3 4 3 7 1 1 200
"Biff"           "myles/myles"           4 3 2 3 1 0 100
"BigPawF"        "female/bigpawf"        1 4 4 5 1 1 250
"Bigpoppa"       "male/bigpoppa"         3 4 4 8 0 0 200
"BigWheel"       "male/3_3"              3 2 4 2 0 1 200
"Bikini"         "female/bikini"         1 4 5 5 0 0 250
"Billy"          "male/billy"            3 4 5 8 0 1 200
"Bioa2"          "male/bioa2"            2 5 1 0 1 0 200
"Bioarm"         "male/bioarm"           2 5 2 0 0 1 200
"Biosuit"        "male/biosuit"          1 5 3 0 0 0 200
"Bitch"          "female/bitch"          1 5 1 6 0 1 300
"BlackFlag"      "male/kw_black"         4 5 1 8 1 0 300
"Blackw"         "female/blackw"         1 5 2 6 1 0 300
"Blkmetalic"     "male/blkmetalic"       1 5 4 0 1 1 200
"Blood"          "male/blood"            1 5 5 0 0 0 200
"Bloodbath"      "male/bloodbath"        1 1 1 2 0 1 200
"Bloodlust"      "male/bloodlust"        1 1 2 2 1 0 200
"Bloodstone"     "female/kw_black"       3 5 2 7 0 0 200
"Blu302"         "cyborg/kw_blue"        4 2 4 3 1 1 200
"BlueBoy"        "male/kw_blue"          4 5 2 8 0 1 300
"Blueeyegirl"    "female/blueeyegirl"    1 5 3 6 0 1 300
"BlueF"          "female/bluef"          1 5 4 6 0 0 300
"Blues"          "male/blues"            1 1 3 2 0 1 200
"Boba"           "male/boba"             1 1 4 2 0 0 200
"Bobafett"       "male/bobafett"         1 1 5 2 1 1 200
"Bones"          "male/bones"            1 2 1 3 0 0 200
"Boodah"         "male/boodah"           1 2 2 3 0 1 200
"Borg"           "male/borg"             1 2 3 3 1 0 200
"Borg1of23m"     "male/borg1of23m"       1 2 4 3 0 1 200
"Borg2of23m"     "male/borg2of23m"       1 2 5 3 0 0 200
"Borg3of23m"     "male/borg3of23m"       1 3 1 4 1 1 200
"Bos201"         "cyborg/bos201"	     5 1 3 4 0 0 200
"Bos202"         "cyborg/bos202"	     3 5 5 5 0 1 200
"Bos203"         "cyborg/bos203"	     2 4 4 6 1 0 200
"Bos204"         "cyborg/bos204"	     3 3 2 7 0 1 200
"Bos205"         "cyborg/bos205"	     4 2 5 8 0 0 200
"BoSash"         "male/bosash"           1 3 2 4 0 0 200
"BoSbig"         "male/bosbig"           1 3 3 4 0 1 200
"BoScar"         "male/boscar"           1 3 4 4 1 0 200
"BoScol"         "male/boscol"           1 3 5 4 0 1 200
"BoScyr"         "male/boscyr"           1 4 1 5 0 0 200
"BoSkin"         "male/boskin"           1 4 2 5 1 1 200
"BoSraz"         "male/bosraz"           1 4 3 5 0 0 200
"Brassm"         "male/brassm"           1 4 4 5 0 1 200
"Bravo"          "male/bravo"            1 4 5 5 1 0 200
"Break"          "male/break"            1 5 1 6 0 1 200
"Break2"         "male/break2"           1 5 2 6 0 0 200
"Breakb"         "male/breakb"           1 5 3 6 1 1 200
"Breakbl"        "male/breakbl"          1 5 4 6 0 0 200
"Breakf"         "male/breakf"           1 5 5 6 0 1 200
"Breakg"         "male/breakg"           2 1 1 6 1 0 200
"Breakv"         "male/breakv"           2 1 2 6 0 1 200
"Breaky"         "male/breaky"           2 1 3 6 0 0 200
"Brianna"        "female/brianna"        2 1 1 7 0 0 300
"Brick"          "male/brick"            2 1 4 6 1 1 200
"Bro403"         "cyborg/kw_brown"       5 1 1 7 1 1 200
"Bror"           "male/bror"             2 1 5 6 0 0 200
"Bror2"          "male/bror2"            2 2 1 7 0 1 200
"Buffy"          "female/buffy"          2 1 2 7 0 1 300
"Burnout"        "sideswipe/burnout"     3 3 4 8 1 0 100
"Burntspawn"     "male/burntspawn"       2 2 2 7 1 0 200
"Buzzard"        "kanga/buzzard"         4 4 4 8 1 0 100
"BZBcapt"        "male/bzbcapt"          2 2 3 7 0 1 200
"BZBsarge"       "male/bzbsarge"         2 2 4 7 0 0 200
"Cable"          "male/cable"            2 2 5 8 1 1 200
"Caff"           "female/caff"           2 1 3 7 1 0 300
"Carnage"        "male/carnage"          2 2 1 8 0 0 200
"Catholic"       "female/catholic"       2 1 4 7 0 1 350
"Cb"             "male/cb"               2 2 2 8 0 1 200
"CDBfem"         "female/cdbfem"         2 1 5 7 0 0 350
"CH[Q2]A"        "male/q2com2ch"         5 1 4 4 0 0 250
"CH[Q2]B"        "male/q2comch"          5 1 5 4 0 1 100
"Cheet1"         "male/cheet1"           2 2 3 8 1 0 200
"Chroma"         "male/6chroma"          1 3 2 3 0 0 200
"Cipher"         "male/cipher"           2 2 4 8 0 1 200
"Clan40oz"       "male/clan40oz"         2 2 5 8 0 0 200
"Clanaf"         "male/clanaf"           2 3 1 7 1 1 200
"ClanPrj"        "male/clanprj"          2 3 2 7 0 0 200
"Claymore"       "male/claymore"         2 3 3 7 0 1 200
"CLDEAD"         "male/cldead"           2 3 4 7 1 0 200
"Clocker"        "male/12_12"            2 1 4 0 1 0 200
"Cobalt"         "female/cobalt"         2 2 1 8 1 1 350
"Collosus"       "male/collosus"         2 3 5 7 0 1 200
"Colputty"       "male/colputty"         2 4 1 0 0 0 200
"Comedian"       "astro/comedian"        3 3 3 8 0 0 100 
"Conan"          "male/conan"            2 4 2 0 1 1 200
"COOLIO"         "male/coolio"           2 4 3 0 0 0 200
"Corona1"        "female/corona1"        2 2 2 8 0 0 350
"Corona2"        "female/corona2"        2 2 3 8 0 1 350
"CPRJ2"          "male/cprj2"            2 4 4 0 0 1 200
"Crack"          "crakhor/crack"         5 3 3 7 1 0 100 
"Craigape"       "male/craigape"         2 4 5 0 1 0 400
"Crakdwhore"     "crakhor/crakdwhore"    5 3 3 7 1 0 100 
"CRASHER"        "male/crasher"          4 5 1 9 0 1 400
"Crasher1"       "male/crasher1"         4 5 2 7 0 0 400
"Crasher2"       "male/crasher2"         4 5 3 8 1 1 400
"Crazym"         "male/crazym"           2 5 4 2 0 0 400
"Crimson"        "male/kw_red"           2 1 2 7 1 0 300
"Crowf"  	     "female/crowf"          2 2 4 8 1 0 350
"CSDeadboy"      "male/csdeadboy"        1 5 5 2 0 1 400
"Cw"             "male/cw"               3 1 1 3 1 0 400
"Cw2"            "male/cw2"              1 1 2 3 0 1 400
"CyberSnork"     "snork/cybersnork"      4 3 2 7 0 1 100 
"Cy-Boar"        "male/cy-boar"          1 1 3 3 0 0 400
"Cyborgninja"    "male/cyborgninja"      1 1 4 3 1 1 400
"Cyburai"        "male/cyburai"          1 1 5 3 0 0 400
"Cyric"          "male/cyric"            1 2 1 4 0 1 400
"Cyspamfish"     "cyborg/cyspamfish"     3 5 1 0 0 0 200 
"Dabel"          "male/dabel"            1 2 2 4 1 0 400
"Dai"            "male/daibaseq2"        1 2 3 4 0 1 400
"Damas"          "male/damas"            1 2 4 4 0 0 400
"Damon"          "male/damon"            1 2 5 4 1 1 400
"DarkJade"       "female/kw_green"       3 5 5 8 0 1 200
"Darlene"        "crakhor/darlene"       5 3 3 7 1 0 100 
"DDT"            "male/ddt"              1 3 1 5 0 0 400
"Dead1"          "male/dead1"            1 3 2 5 0 1 400
"Dead2"          "male/dead2"            1 3 3 5 1 0 400
"Deadeye"        "male/deadeye"          3 3 4 9 0 1 400
"Deadpool"       "male/deadpool"         1 3 5 5 0 0 400
"Deathdealer0"   "male/deathdealer0"     1 4 1 6 1 1 400
"Deathdealer1"   "male/deathdealer1"     1 4 2 6 0 0 400
"Deathdealer2"   "male/deathdealer2"     2 4 3 6 0 1 400
"Deathdealer3"   "male/deathdealer3"     2 4 4 6 1 0 400
"Decay"          "male/decay"            1 4 5 6 0 1 400
"Defiler"        "male/defiler"          1 5 1 7 0 0 400
"Demon"          "male/demon"            1 5 2 7 1 1 400
"Destini"        "female/destini"        2 2 5 7 0 1 350
"Dethblow"       "male/dethblow"         1 5 3 7 0 0 400
"Detroit 2098"   "male/detroid 2098"     1 5 4 7 0 1 400
"DGK"            "male/dgk"              1 5 5 8 1 0 400
"Dh2"            "male/dh2"              2 1 1 8 0 1 400
"Diamond"        "female/kw_blue"        3 5 3 8 1 1 200
"Dknight"        "male/dknight"          2 1 2 8 0 0 400
"DOOM"           "male/doom"             2 1 5 0 1 1 400
"Doom1"          "male/6doom1"           2 4 3 0 1 1 200
"Doom2"          "male/6doom2"           3 3 4 0 0 0 200
"Doom3"          "male/6doom3"           2 3 5 0 0 1 200
"Doom4"          "male/6doom4"           1 4 1 0 1 0 200
"Doom5"          "male/6foom5"           1 4 2 0 0 1 200
"Doomgal"        "female/doomgal"        2 3 1 0 0 0 350
"Dpok"           "male/dpokq2"           2 1 4 8 0 0 400
"Drogue"         "female/drogue"         2 3 2 7 1 1 350
"Dryo"           "male/dryo"             2 1 5 8 0 1 400
"Dryo3"          "male/dryo3"            2 2 1 6 1 0 400
"DUKE2"          "male/duke2"            2 2 2 7 0 1 400   
"Duke3d"         "male/duke3d"           2 2 3 7 0 0 400
"DukeSnorkem"    "snork/dukes"           2 3 4 4 1 0 100 
"Eddy"           "male/eddy"             2 2 4 7 1 1 400 
"Eechom"         "morbo/predator2"       2 3 4 8 0 1 100 
"Eldritch"       "female/eldritch"       2 3 3 6 0 0 350
"Elvis2"         "male/elvis2"           2 2 5 6 0 0 400
"Elway"          "male/elway"            2 3 1 0 0 1 400
"Emerald"        "female/f_gree"         2 5 5 3 0 0 200
"Ensign"         "female/ensign"         2 3 4 6 0 1 350
"Entitym"        "male/entitym"          2 3 2 0 1 0 400
"Evenhand"       "male/6_6"              2 1 1 6 0 0 200
"Evil4"          "male/evil4"            2 3 3 0 0 1 400
"Evil6"          "male/evil6"            2 3 4 0 0 0 400
"Eyesease"       "male/eyesease"         2 3 5 0 1 1 400
"Fab1"           "male/fab1"             2 4 1 2 0 0 400
"Fabtech"        "male/fabtech"          2 4 2 2 0 1 400 
"Faerie"         "faerie/faerie1"        3 3 3 7 1 0 150 
"Famke"          "female/famke"          2 3 5 0 1 0 350
"Fclanx"         "female/fclanx"         2 4 1 0 0 1 350
"Fdclan"         "male/fdclan"           2 4 3 2 1 0 400
"Fdclan2"        "male/fdclan2"          2 4 4 2 0 1 400
"Fdclan3"        "male/fdclan3"          2 4 5 2 0 0 350
"Fear"           "female/ffgirlskin"     2 4 4 0 0 0 200
"Femarmr1"       "female/femarmr1"       2 4 2 0 0 0 350
"Fembuzz"        "female/fembuzz"        2 4 3 0 1 1 350
"Fiend"          "male/fiend"            2 5 1 3 1 1 350
"Firestone"      "female/kw_red"         4 1 3 8 0 0 200
"Firewall"       "male/firewall"         2 5 2 3 0 0 350
"Flak"           "male/flak"             2 5 3 3 0 1 350
"Flint"          "male/flint"            2 5 4 3 0 1 350
"Floatilla"      "male/floatilla"        2 5 5 3 0 0 350
"Fluidm"         "male/fluidm"           2 1 2 4 1 1 350
"Fool"           "male/sfool"            1 2 3 2 1 1 100
"Fourth"         "female/fourth"         2 4 5 2 0 1 200
"Framp"          "female/framp"          2 5 1 2 1 0 200
"Frank-Black"    "male/frank-black"      2 1 3 4 0 0 350
"Frankedup"      "male/frankedup"        2 1 4 4 0 1 350
"FreakMagnet"    "male/frankmagnet"      2 1 5 4 1 0 350
"Fuel"           "fuel/fuel"             4 4 4 5 1 0 100 
"Fuel352"        "fuel/fuelswamp"        5 4 3 7 0 1 100 
"Fuel454"        "fuel/fuelcmndo"        3 4 5 4 1 0 100 
"Fullmetal"      "male/fullmtl"          2 2 1 4 0 1 350
"Funkyblue"      "male/funkyblue"        2 2 2 4 0 0 350
"Funkygreen"     "male/funkygreen"       2 2 3 4 1 1 350
"Funkygrey"      "male/funkygrey"        2 2 4 4 0 0 350
"Funkyorange"    "male/funkyorange"      2 2 5 5 0 1 350
"Funkyred"       "male/funkyred"         2 3 1 5 1 0 350
"Funkyyellow"    "male/funkyellow"       2 3 2 5 0 1 350
"Gambit"         "male/gambit"           2 3 3 5 0 0 350
"Gaolerm"        "male/gaolerm"  	     2 3 4 5 1 1 350
"Gas8"           "male/gas8"             2 3 5 6 0 0 350
"Gate"           "male/gate"             2 4 1 6 0 1 350
"Gell"           "male/gell"             2 4 2 6 1 0 350
"Genie"          "female/genie"          3 1 4 3 0 0 200
"Ghostly"        "female/ghostf"         3 1 5 4 1 1 200
"Ghoul"          "waste/ghoul"           5 5 1 7 0 1 100
"Goblin"         "male/goblin"           2 4 3 6 0 1 350
"Gprime"         "male/gprime"           2 4 4 6 0 0 350
"Gravy"          "male/gravy"            2 4 5 8 1 1 350
"Gre2004"        "cyborg/kw_green"       2 4 5 1 0 1 200
"Gre605"         "cyborg/kw_orange"      3 3 2 2 1 0 200
"Grendel"        "male/grendel"          2 5 1 7 0 0 350
"Grime"          "male/grime"            2 5 2 7 0 1 350
"Grrl"           "female/grrl1"          3 2 1 4 0 0 200
"Grunt"          "male/grunt"            2 5 3 8 1 0 350
"Gsc"            "female/gsc"            3 2 2 4 0 1 200
"Gstfem"         "female/gstfem"         3 2 3 4 1 0 200
"Gstman"         "male/gstman"           2 5 4 8 0 1 350
"GstMtl"         "male/gstmtl"           2 5 5 8 0 0 350
"G'tant"         "morbo/predator"        4 3 2 8 0 1 100 
"Gunstar"        "male/6gunstar"         1 4 3 4 0 0 200
"Gzc1"           "male/gzc1"             3 1 1 8 1 1 350
"Gzc2"           "male/gzc2"             3 1 2 8 0 0 350
"Habs"           "male/habs"             3 1 3 8 0 1 350
"Hag"            "female/hag"            3 2 4 4 0 1 200
"HAHAHAH"        "male/hahahah"          3 1 4 8 1 0 350
"Hap"            "myles/myles"           2 3 4 8 0 1 100
"Hardcase"       "male/hardcase"         3 1 5 7 0 1 350
"Hell"           "male/helld"            3 2 1 7 0 0 350
"Hellspawn"      "male/hellspawn"        3 2 2 7 1 1 350
"Hellspawn2"     "male/hellspawn2"       3 2 3 8 0 0 350
"Hidden"         "male/hiddenm"          3 2 4 8 0 1 350
"HME"            "male/hmem"             3 2 5 0 1 0 350
"Holy7357"       "cyborg/holy7357"       4 2 4 3 0 1 200
"Howitzer"       "male/howitzer"         3 3 1 0 0 1 350
"HULK"           "male/hulk2"            3 3 2 0 0 0 350
"Ice"            "male/ice"              3 3 3 0 1 1 350
"Iceman"         "male/iceman"           3 3 4 0 0 0 350  
"Icp"            "male/icp"              3 3 5 2 0 1 350
"Imperium"       "male/imperium"         3 4 1 2 1 0 350
"Infiniti"       "female/infiniti"       3 2 5 5 0 0 200 
"Invader"        "male/invader"          3 4 5 3 0 0 300
"IRAA"           "male/IRAA"             3 5 1 3 0 1 300
"IRAD"           "male/IRAD"             3 5 2 3 1 0 300
"IRAS"           "male/IRAS"             3 5 3 3 0 1 300
"IRAW"           "male/IRAW"             3 5 4 3 0 0 300
"IRAX"           "female/irax"           3 3 1 5 1 1 200
"Ironman1"       "male/ironman1"         3 5 5 4 1 1 300
"Ironman2"       "male/ironman2"         4 1 1 4 0 0 300
"Ironman3"       "male/ironman3"         4 1 2 4 0 1 300
"Ironman4"       "male/ironman4"         4 1 3 4 1 0 300
"Izlugi"         "zumlin/zumlin"         4 3 3 8 1 0 100
"J_BOND"         "male/j_bond"           4 2 5 6 0 1 300
"Jade"           "female/jade"           3 3 2 5 0 0 200  
"Jago"           "male/jago"             4 1 4 4 0 1 300
"Jezebel"        "female/jezebel"        3 3 3 5 0 1 200 
"Joe"            "male/joe"              4 1 5 5 0 0 300
"JoeAcrylic"     "male/joeacryclic"      4 2 1 5 1 1 300
"John"           "male/john"             4 2 2 5 0 0 300
"Js_m"           "male/js_m"             4 2 3 5 0 1 300
"Jules"          "male/jules"            4 2 4 5 1 0 300
"Julia"          "female/juliaf"         3 3 4 5 1 0 200 
"Jungle"         "female/jungle"         3 3 5 6 0 1 200
"Jupiter"        "female/jupiter"        3 4 1 6 0 0 200
"Kanga"          "kanga/kanga"           3 4 5 4 1 0 100
"Kangol"         "male/6kangol"          1 4 4 4 1 1 200
"KeithProdigy"   "male/keithprodigy"     4 3 1 6 0 0 300
"Khameleon"      "female/khameleon"      3 4 2 6 1 1 200 
"Khem"           "male/khem"             4 3 2 6 1 1 300
"Kibble"         "female/kibble"         3 4 3 6 0 0 200
"Killa"          "male/killa"            4 3 3 6 0 0 300
"Killroy"        "male/0_0"              1 1 1 0 1 1 200
"Killskin"       "male/killskin"         4 3 4 6 0 1 300
"Kinrad"         "cyborg/kinrad"	     5 1 3 4 1 0 200
"Kitana"         "female/kitana"         3 4 4 6 0 1 200
"KiX"            "cyborg/kix_c"	     1 5 3 5 1 1 200
"Klingon"        "male/klingon"          4 3 5 8 1 0 300
"Klingon1"       "male/klingon1"         4 4 1 7 0 1 300
"Korn"           "male/korn"             4 4 2 7 0 0 300
"Kot"            "male/kot"              4 4 3 7 1 1 300
"Kubla_khan"     "male/kubla_khan"       4 4 4 7 0 0 300
"Kw2112"         "cyborg/kw2112"         2 4 4 6 0 0 200
"Lara"           "female/lara"           4 2 1 7 0 1 200
"Larac"          "female/larac"          4 2 2 7 1 0 200
"LCroft"         "female/lcroft"         4 2 3 7 0 1 200
"Leafs"          "male/leafs"            2 1 5 7 1 1 300
"Leann"          "female/leann"          4 2 4 7 0 0 200
"Leeloo"         "female/leeloof"        4 2 5 0 1 1 200
"Lis"            "female/lis"            4 3 1 0 0 0 200
"Lizzy"          "crakhor/crakhorg"      5 3 3 7 1 0 100 
"Load"           "male/6load"            3 3 4 7 1 0 100
"Lock"           "male/6lock"            4 3 3 7 0 1 100
"LoneGuard"      "male/1_1"              1 2 2 2 1 1 200
"Longdead"       "male/longdead"         2 2 1 0 0 0 300
"Lotus"          "female/lotus"          4 3 2 0 0 1 100
"Louise"         "female/pmsyellow"      4 5 3 3 0 0 100
"Lucky"          "male/7_7"              1 1 2 6 0 1 200
"Luigi"          "mario/luigi"           5 2 2 6 1 1 100
"Lunacy"         "male/insane1"          3 4 2 2 0 1 350
"Lupus"          "male/lupus"            2 2 2 0 0 1 300
"Lurker"         "male/lurker"           2 2 3 0 0 1 300
"Lurker2"        "male/lurker2"          2 2 4 0 0 1 300
"M.A.S.K."       "male/m.a.s.k."         2 3 1 2 1 1 300
"Macgyver"       "male/macgyver"         2 3 2 2 0 0 300
"Mach3"          "cyborg/mach3"	     3 3 2 7 0 1 200
"Majesto"        "male/majesto"          2 3 3 2 0 1 300
"Major"          "male/major"            2 3 4 2 1 0 300
"Malachite"      "female/kw_aqua"        3 5 1 7 0 1 200
"Manzlo"         "zumlin/zumlin"         5 3 2 7 0 1 100
"Mario"          "mario/mario"           2 2 5 6 1 1 100
"MartialLaw"     "male/m_law"            3 2 3 6 0 1 250
"Mask"           "female/maskf"          4 3 3 0 1 0 100
"MATRIX"         "cyborg/matrix"	     4 2 5 8 1 0 200
"Matrix1"        "cyborg/matrix1"        5 1 3 7 0 1 200
"Matrix2"        "cyborg/matrix2"        4 5 3 0 0 0 200
"Max2"           "male/max2"             2 3 5 2 0 1 300
"Meanstryk"      "cyborg/kw_black"       5 3 5 7 1 0 200
"Mechmaid"       "female/mechmaid"       4 3 4 0 0 1 100
"Medusa"         "female/medusa"         4 3 5 2 0 0 100
"Melt"           "male/melt"             2 4 1 3 0 0 300
"MIB"            "male/mib"              2 4 2 3 1 1 300
"M-i-b2"         "male/m-i-bs"           2 2 5 0 0 0 300
"Mikey"          "male/mikey"            2 4 3 3 0 0 300
"Minga"          "female/mingaf"         4 4 1 2 1 1 100
"Mj30s"          "male/mj30s"            2 4 4 3 0 1 300
"Mjungle"        "male/mjungle"          2 4 5 3 1 0 250
"Mkermac"        "male/mkermac"          2 5 1 4 0 1 250
"Mkkham"         "male/mkkham"           2 5 2 4 0 0 250
"Mknoob"         "male/mknoob"           2 5 3 4 1 1 250
"Mkrain"         "male/mkrain"           2 5 4 4 0 0 250
"Mkrept"         "male/mkrept"           2 5 5 4 0 1 250
"Mkscorp"        "male/mkscorp"          3 1 1 5 1 0 250
"Mksmoke"        "male/mksmoke"          3 1 2 5 0 1 250
"Mksub"          "male/mksub"            3 1 3 5 0 0 250
"Moltenm"        "male/moltenm"          3 1 4 5 1 1 250
"Morbo"          "morbo/morbo"           3 5 3 7 1 0 100 
"Morg"           "male/morg"             3 1 5 5 0 0 250
"Morrigun1"      "female/6morrigun1"     1 1 2 2 0 0 400
"Morrigun2"      "female/6morrigun2"     1 1 3 2 0 1 400             
"Moss"           "male/kw_green"         4 5 4 8 1 1 300
"Mr.Pink"        "male/kw_pink"          2 1 1 6 0 1 300
"Mr_t"           "male/mr_t"             3 2 2 6 1 0 250
"MrSmith"        "male/mrsmith"          3 2 1 6 0 1 250
"Muffy"          "crakhor/crakhorb"      5 3 3 7 1 0 100 
"Muse"           "female/redf"           5 1 5 5 0 1 350
"Myles"          "myles/myles"           3 3 3 4 1 0 100
"Mynx"           "female/mynx"           4 4 2 2 0 0 100
"Mynx2"          "female/mynx2"          4 4 3 2 0 1 100
"Naughty#7"      "male/7_7"              1 1 4 6 0 1 200
"NBK"            "male/NBK"              3 2 4 6 0 1 250
"NBK2"           "male/NBK2"             3 2 5 6 1 0 250
"Neurosis"       "male/insane2"          3 4 3 2 0 0 350
"Nice"           "male/nice"             3 3 1 7 0 1 250
"Nightcamo"      "male/nightcamo"        3 3 2 7 0 0 250
"Nighteyes"      "male/nighteyes"        3 3 3 7 1 1 250
"Nightops"       "male/nightops"         3 3 4 7 0 0 250
"Nightshade"     "male/nightshade"       3 3 5 7 0 1 250
"Nina"           "female/nina"           4 4 4 2 1 0 100
"Ninja2"         "male/ninja2"           3 4 1 8 1 0 250
"Ninja3"         "male/ninja3"           3 4 2 8 0 1 250
"Ninja4"         "male/ninja4"           3 4 3 8 0 0 250
"Ninja5"         "male/ninja5"           3 4 4 8 1 1 250
"Ninja6"         "male/ninja6"           3 4 5 8 0 0 250
"Ninja7"         "male/ninja7"           3 5 1 7 0 1 250
"Ninja8"         "male/ninja8"           3 5 2 7 1 0 250
"Nords"          "male/nords"            3 5 3 7 0 1 250
"NOTHING"        "male/nothing"          3 5 4 7 0 0 250
"Nr.3"           "male/mr.3"             3 5 5 7 1 1 250
"Nun"            "female/nun"            4 4 5 3 0 1 100
"Oakley"         "male/oakley"           4 1 1 0 0 0 250
"Octavius"       "male/8_8"              1 1 3 6 1 0 200
"OHMerican"      "male/ohmerican"        4 2 2 0 0 1 250
"Omega"          "male/omega"            4 3 3 0 1 0 250
"OneTime"        "male/11_11"            1 1 3 0 0 1 200
"Oni711"         "cyborg/oni711"	     3 4 5 8 1 1 200
"Opal"           "female/f_yell"         3 1 3 3 0 1 200 
"Opium"          "female/opium"          4 5 1 3 0 0 100
"Ox"             "male/ox"               4 3 4 0 0 1 250
"Paratrooper"    "male/paratrooper"      4 3 5 0 0 0 250
"PBALL"          "male/pball"            4 4 1 2 1 1 250
"Pin706"         "cyborg/kw_pink"        3 5 2 2 0 0 200
"Pointman"       "male/pointman"         4 4 2 2 0 0 250
"Pok"            "male/pokq2"            4 4 3 2 0 1 250
"Predator1"      "male/predam"           4 4 4 2 1 0 250
"Predator2"      "male/predat"           4 4 5 2 0 1 250
"Priest"         "male/priest"           4 5 1 3 0 0 250
"ProdigyKm"      "male/prodigykm"        4 5 2 3 1 1 250
"Protofiend"     "male/protofiend"       4 5 3 3 0 0 250
"Ps7000"         "cyborg/ps7000"	     4 2 4 3 1 0 200
"Pspirit"        "male/pspirit"          4 5 4 3 0 1 250
"Psycho"         "male/psycho"           4 5 5 3 1 0 250
"Pungriver1"     "female/pungriver1"     4 5 4 3 0 1 100
"Pungriver2"     "female/pungriver2"     4 5 5 4 1 0 100
"Pungriver3"     "female/pungriver3"     5 1 1 4 0 1 100
"Punisher"       "male/punisher1"        5 1 1 4 0 1 250
"Punk"           "female/punk"           5 1 2 4 0 0 100
"PsychoClown"    "male/pyschoclown"      5 1 2 4 0 0 250
"Qbitch"         "female/qbitch"         5 1 3 4 1 1 350
"Qf"             "female/qf"             5 1 4 4 0 0 350
"Qod"            "male/qod"              5 2 1 5 1 0 100
"QUADRA"         "male/quadra"           5 2 2 5 0 1 100
"QuadStar"       "male/6quake2"          3 4 5 4 1 0 200
"Quake"          "quakeguy/quake"        4 4 4 7 1 0 200
"Quakeguy"       "male/quakeguy"         5 2 3 5 0 0 100
"Quartza"        "female/kw_pink"        4 1 2 8 0 1 200
"QUEBEC"         "male/quebec"           5 2 4 5 1 1 100
"Quint"          "male/5_5"              1 3 1 3 0 1 200
"QWo"            "male/qwo"              5 2 5 5 0 0 100
"Radiance"       "female/kw_white"       4 1 4 8 1 1 200
"Rampage"        "male/rampage"          5 3 1 6 0 1 100
"Ray"            "kanga/ray"             5 4 3 0 0 1 100
"Razor"          "male/razor"            5 3 2 6 1 0 100
"Razrez"         "male/razrez"           5 3 3 6 0 1 100
"Reaperblue"     "male/reaperblue"       5 3 4 6 0 0 100
"Recon"          "male/recon"            5 3 5 6 1 1 100
"Red"            "male/red"              5 4 1 7 0 0 100
"Red807"         "cyborg/kw_red"	     5 1 3 4 1 0 200
"RedAlert"       "sideswipe/redalert"    3 4 3 7 1 0 100
"RedDeath"       "male/reddeath"         5 4 2 7 0 1 100
"Redreaper"      "male/redreaper"        5 4 3 7 1 0 100
"Repo"           "male/repo"             5 4 4 7 0 1 100
"Reptile"        "male/reptile"          5 4 5 7 0 0 100
"Reptman"        "male/reptman"          5 5 1 8 1 1 100
"Rhinestone"     "female/kw_brown"       3 5 4 7 0 0 200
"Rib633"         "cyborg/rib633"         3 5 3 5 0 1 200
"Robocop"        "male/robocop"          5 5 2 8 0 0 100
"Rogue"          "female/rogue"          5 2 1 5 1 0 350
"ROLLIN"         "male/rollin"           5 5 3 8 0 1 100
"Rtgi"           "male/rtgi"             5 5 4 8 1 0 100
"Ruby"           "female/f_red"          3 1 2 3 1 0 200
"S.W.A.T"        "male/s.w.a.t"          5 5 5 8 0 1 100
"S78"            "cyborg/s78"	           2 4 4 6 0 0 200
"Sailor"         "male/sailor16"         1 1 1 7 0 0 100
"SantasHelper"   "female/santashelper"   5 2 2 5 0 1 100
"Sapphire"       "female/f_blue"         2 5 4 2 1 1 200
"Sasha"          "crakhor/sasha"         5 3 3 7 1 0 100 
"Satin"          "female/f_blac"         2 5 3 2 0 0 200
"Scar"           "male/scar"             1 1 2 7 1 1 100
"Schizoid"       "male/insane3"          3 4 4 2 1 1 350
"Scorp"          "male/scorp"            1 1 3 7 0 0 100
"Scout"          "male/scout"            1 1 4 7 0 1 100
"Scowl"          "male/scowl"            1 1 5 7 1 0 100
"Scowl2"         "male/scowl2"           1 2 1 2 0 1 100
"Scrapnel"       "male/scrapnel"         1 2 2 2 0 0 100
"Shadhunt"       "female/shadhunt"       5 2 3 5 0 0 100
"Shadhunt2"      "male/shadhunt2"        1 2 4 2 0 0 100
"Shakti"         "female/shakti"         5 2 4 5 1 1 100
"Sham"           "male/sham"             1 2 5 2 0 1 100
"Shambler"       "male/shambler"         1 3 1 3 1 0 100
"Shine"          "female/kw_orange"      4 1 1 8 1 0 200
"ShockWave"      "male/shockwave"        1 3 2 3 0 1 100
"Sideswipe"      "sideswipe/sideswipe"   4 3 3 8 1 0 100
"Silent"         "male/silents"          1 3 3 3 0 1 100
"Silly[LoS]"     "male/silly[los]"       1 4 2 4 1 0 100
"Silly0"         "male/silly0"           1 3 4 3 1 1 100
"Silly67"        "male/silly68"          1 3 5 3 0 0 100
"Silly8"         "male/silly8"           1 4 1 4 0 1 100
"Silver"         "male/silver"           1 4 3 4 0 1 100
"Sin"            "female/sin"            5 2 5 6 0 0 100
"Sjerk"          "male/sjerk"            1 4 4 4 0 0 100
"Skinned"        "male/skinned"          1 4 5 4 1 1 100
"Skullhunter"    "male/skullhunter"      4 5 3 5 0 0 100
"Skynet666"      "male/skynet666"        1 5 2 5 0 1 100
"SkyWarp"        "starscream/skywarp"    4 3 3 7 1 0 100
"SKYWEB"         "male/skyweb"           1 5 3 5 1 0 100
"Smile"          "male/smile"            1 5 4 5 0 1 100
"Smoke"          "male/smoke"            1 1 5 5 0 0 100
"Sniper"         "male/sniper"           4 1 1 9 1 1 100
"Snork"          "snork/snork"           3 3 3 8 1 0 100 
"Solaris"        "male/kw_yellow"        2 1 4 7 0 0 300
"Sonya"          "female/sonya"          5 3 1 6 0 1 200
"Sorb"           "sorb/sorb"             3 3 3 8 1 0 100
"Sorb2"          "sorb/sorb"             4 3 2 7 1 0 100
"Sorb3"          "sorb/sorb"             2 3 4 8 1 0 100
"Spacepirate"    "male/spacepirat"       2 1 2 6 0 0 100
"Spam"           "male/spam"             2 1 3 6 0 1 100
"Spawn"          "male/spawn"            2 1 4 6 1 0 100
"Spdeath"        "male/spdeath"          2 1 5 6 0 1 50
"Spgarr"         "male/spgarr"           2 2 1 7 0 0 50
"Spidde"         "male/spidde"           2 2 2 7 1 1 50
"Spidey1"        "male/spiderman"        2 2 3 7 0 0 50
"Spidey2"        "male/spidermM"         2 2 4 7 0 1 50
"Spidey3"        "male/spidey"           2 2 5 7 1 0 50
"Spidey4"        "male/spidey1m"         2 3 1 8 0 1 50
"Spjesus"        "male/spjesus"          2 4 2 8 0 0 50
"Schoolgirl"     "crakhor/ssgirl"        5 3 3 8 1 0 100 
"StarScream"     "starscream/starscream" 3 3 4 8 1 0 100
"Steel"          "male/steel"            2 4 3 8 1 1 50
"Stiger"         "male/stiger"           2 4 4 7 0 0 50
"Stiletto"       "female/stiletto"       5 3 2 6 1 0 200
"Stone"          "male/stone"            2 4 5 8 0 1 50
"Stonecold"      "male/stonecold"        2 5 1 7 1 0 50
"Stonecold2"     "male/stonecold2"       2 5 2 7 0 1 50
"Stump"          "male/kw_brown"         4 5 3 8 0 0 300
"Subzero"        "male/subzero"          2 5 3 7 0 0 50
"Suicidia"       "male/suicidia"         2 5 4 0 1 1 50
"Sunbeam"        "female/kw_yellow"      4 1 5 8 0 0 200
"Sunboy"         "astro/sunboy"          4 3 2 0 0 1 100 
"Sunshine"       "male/kw_orange"        4 5 5 7 0 0 300
"Superpung0"     "male/superpung0"       2 5 5 0 0 0 50
"Superpung1"     "male/superpung1"       3 1 1 0 0 1 50
"Superpung2"     "male/superpung2"       3 1 2 0 1 0 50
"Superpung3"     "male/superpung3"       3 1 3 0 0 1 50
"SUW"	           "suw/skin4"	           5 3 4 7 1 0 100  
"SUW217"         "suw/skin4"             4 3 5 5 1 0 100
"SUW412"         "suw/skin4"             4 5 4 8 1 0 100
"Swampthing"     "male/swampthing"       3 1 4 0 0 0 50
"Swat"           "male/6swat"            1 5 1 5 0 1 200
"Swat2"          "male/6swat2"           1 5 2 5 1 0 200
"Swat3"          "male/6swat3"           1 5 3 5 0 1 200
"Swat4"          "male/6swat4"           1 5 4 5 0 0 200
"Swat5"          "male/6swat5"           1 5 5 5 1 1 200
"T-800m"         "male/t-800m"           4 1 5 2 1 1 50
"Takhisis2"      "female/takhisis2"      5 3 3 6 0 1 200
"Tank"           "male/tank"             3 2 1 2 0 0 50
"Tc_tiger"       "male/tc_tiger"         3 2 2 2 0 1 50
"Tech"           "female/tech"           5 3 4 6 0 0 200
"Tenpin"         "male/10_10"            1 1 2 0 0 0 200
"Terminator"     "male/terminator"       3 2 3 5 1 0 50
"Thelma"         "female/pmsaqua"        4 5 2 3 1 1 100
"Thrakkor"       "male/thrakkor"         3 2 4 2 0 1 50
"Thundercrack"   "starscream/thundercrack" 4 3 3 0 1 0 100
"Tiger1"         "male/tiger1"           3 2 5 3 0 0 50
"Tiger2"         "male/tiger2"           3 3 1 3 1 1 50
"Tiger3"         "male/tiger3"           3 3 2 3 0 0 50
"Tiger4"         "male/tiger4"           3 3 3 3 0 1 50 
"TigerEye"       "female/f_oran"         3 1 1 3 0 1 200
"Tigger"         "male/tigger"           3 3 4 3 1 0 50
"Titan"          "male/titan"            3 3 5 4 0 1 50
"TITAN1"         "male/titan1"           3 4 1 4 0 0 50
"TITAN2"         "male/titan2"           3 4 2 4 1 1 50
"Tombstone"      "male/tombstone"        3 4 3 4 0 0 50
"Toon"           "female/toon"           5 3 5 7 1 1 50 
"Trisk"          "male/13_13"            1 1 5 0 0 1 200
"Terminator2"    "male/trmntr"           3 4 4 4 0 1 50
"Tronb"          "male/tronb"            3 4 5 5 1 0 50
"Tronr"          "male/tronr"            3 5 1 5 0 1 50
"Trucker"        "male/4_4"              1 2 5 2 1 0 200
"Tsunami"        "male/tsunami"          3 5 2 5 0 0 50
"TwoMuch"        "male/2_2"              1 2 3 2 0 0 200
"Tyr574"         "cyborg/tyr574"	     5 3 2 7 1 1 200
"UndertoW"       "male/undertow"         3 5 3 5 1 1 50
"Ungibbed"       "male/ungibbed"         3 5 4 5 0 0 50
"Venom"          "male/venom"            3 5 5 6 0 1 50
"Venus"          "female/venus"          5 4 1 7 0 0 50
"Venus2"         "female/venus2"         5 4 2 7 0 1 50
"Vertigo"        "female/vertigo"        5 4 3 7 1 0 50
"Viol"           "male/viol"             4 1 1 6 1 0 50
"Viper"          "male/viper"            4 1 2 6 0 1 50
"Virtue"         "male/kw_white"         2 1 3 8 0 1 300
"Visitor"        "male/visitor"          4 4 1 6 0 0 50
"Vivian"         "crakhor/crakhorr"      5 3 3 7 1 0 100 
"Vixen"          "female/vixen"          5 4 4 8 0 1 50
"VladSmut"       "waste/vladsmut"        3 5 3 8 1 0 100
"Voodoo"         "female/voodoo"         5 4 5 8 0 0 50
"Waldo"          "male/waldo"            4 1 4 6 1 1 50
"Wario"          "mario/wario"           3 5 4 6 1 1 100
"Warmachine"     "male/warmachine"       4 1 5 8 0 0 50
"Waste"          "waste/waste"           4 5 2 3 1 0 100
"Water1"         "male/water1"           4 2 1 7 0 1 50
"Water2"         "male/water2"           4 2 2 7 1 0 50
"Water3"         "male/water3"           4 2 3 7 0 1 50
"Water4"         "male/water4"           4 2 4 7 0 0 50
"Wax"            "male/wax"              4 2 5 8 1 1 50
"Wcwsting3"      "male/wcsting3"         4 3 1 8 0 0 50
"Whi708"         "cyborg/kw_white"       4 2 5 8 0 0 200
"Wild1"          "male/wild1"            4 3 2 8 0 1 50
"Winter"         "faerie/faerie3"        4 3 2 7 0 1 100 
"Wired"          "male/wired"            4 3 3 8 1 0 50
"Worf"           "male/worf"             4 3 4 8 0 1 50
"WWJester3"      "female/wwhester3"      5 5 1 8 1 1 50
"WWJester3"      "male/wwjester3"        4 3 5 8 0 0 50
"Xenex"          "male/xenex"            4 4 3 7 0 1 50
"XenoDrone"      "xenoid/xenotype2"      2 2 2 0 0 1 150
"Xenoid"         "xenoid/xenotype1"      3 5 4 0 1 0 150
"XenoTrooper"    "xenoid/xenotype3"      4 5 4 0 1 0 150
"X-machina"      "male/x-machina"        4 4 1 7 1 1 50
"X-machina2"     "male/x-machina2"       4 4 2 7 0 0 50
"Xterm"          "male/xterm"            4 4 4 8 1 0 50
"Yel007"         "cyborg/kw_yellow"      5 2 1 7 0 1 200
"Yen[Q2]"        "male/q2.comyen"        5 1 3 4 1 1 250
"Yeoh"           "female/yeoh"           5 5 2 8 0 0 50
"Z"              "male/z"                4 4 5 8 0 1 50
"ZKclan"         "male/zkclan"           4 5 1 7 0 0 50
"Znock"          "male/znock"            4 5 2 7 1 1 50
"Zumlin"         "zumlin/zumlin"         2 3 5 5 1 0 100
"SuperModel"     "crakhor/crakhornew"    3 2 5 8 1 0 50
"SunBather"      "crakhor/bikinihor"     3 3 3 7 1 0 100
"Hellina"        "crakhor/hellina1"      2 3 4 6 0 1 100
"Perfection"     "crakhor/perfect"       4 1 3 0 0 1 100
"Felco"          "male/felco"            3 3 3 4 0 0 100
"Nomad1"         "male/nomadgol"         3 2 2 5 0 0 200
"Nomad2"         "male/nomadsil"         2 2 3 4 0 0 200
"AlphaGuard1"    "male/agblue"           3 3 4 7 1 0 100
"AlphaGuard2"    "male/aggreen"          4 3 3 9 0 1 100
"Android335"     "male/android335"       3 3 4 8 1 0 100

[teams]

"Zargraan"	    "ZAR" "zumlin/zumlin"         ["Izlugi" "Manzlo" "Zumlin" "Znock" "Inzsla" "Aslarz" "Mizlu" "Loznai" "Minzin" "Imugzin" "Monizu" "Maunz"]

"Wasteland"     "WST" "waste/waste"           ["Waste" "Vladsmut" "Ghoul" "Aftermath" "Clobber" "Filth" "Thistle" "Agony" "Intolerance" "Jinx" "Shatter" "NoFaith"]

"Borgs"         "BG"  "cyborg/matrix"         ["MATRIX" "Matrix1" "Matrix2" "Aqu200" "Assimilated" "Blu302" "Bro403" "Gre2004" "Gre605" "Pin706" "Red807" "Rib633"]

"UPCMarines"    "UPC" "male/6doom1"           ["Doom1" "Doom2" "Doom3" "Doom4"]

"AutoBots"      "AB"  "sideswipe/sideswipe"   ["Sideswipe" "Burnout" "RedAlert" "Prime"] 

"Crackwhores"   "CW"  "crakhor/crakhorb"      ["Vivian" "Amber" "Lizzy" "Darlene"]

"Xenoids"      "XEN"  "xenoid/xenotype1"      ["Iktoo" "Klkar" "Trkik" "Knko"]

"USMarines"    "USMC" "male/grunt"            ["Metzer" "Stockton" "Cassidy" "Jones"]

"Terminators"  "TER"  "male/x-machina"        ["T-800" "T-817" "T-778" "T-822"]

"FemmeFatale"  "FEM"  "female/leann"          ["Leann" "voodoo" "Infiniti" "Destini"]

"SUWMarines"   "SUW"  "suw/skin4"             ["SUW" "SUW217" "SUW412" "SUW329"] 

"QuadStars"     "QS"  "cyborg/kw_black"       ["Meanstryk" "Oni711" "kinrad" "ps7000"]

"DeathClowns"   "DC"  "male/pyschoclown"      ["PsychoClown" "MrHappy" "Bozo" "Mel"]

"FuelSquad"     "FS"  "fuel/fuel"             ["Fuel" "Fuel352" "Fuel454" "Fuel441" "Fuel410" "Fuel411" "Fuel354"]                  

"Spam"        "SPAM"  ""                      ["CySpamFish" "Spam"]





[view weapons]
"male"
"female"
"cyborg"
"crakhor"
